function OnGameEnd()
	s.s01_0306_ho=1
	TakeBigPanel("i_burner")
  --,i_chisel,i_gloves,i_hook,i_notebook,i_pencil,i_pipette_acid,i_sample_sealed,i_testtube,i_tweezers,i_clip,i_scissors")
	Talk("com_s01_0306_01_hero")
end

function OnGameFail()
	HO = GetSceneNodesByType(EMystNodeHiddenGroup)
	HO[1]:Reset() 
end
